Subject: bug#5385: Diff mode should have more view mode-like bindings

From: [email-masked]
Date: Fri, 15 Jan 2010 03:21:45 +0800

I used dired-diff and noticed that Diff mode doesn't let SPC scroll,
etc. It should be more like view mode. emacs-version "23.1.91.1".